---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: au-syd1-apps
  namespace: argocd
spec:
  project: default
  source:
    repoURL: https://git.unkin.net/unkin/argocd-apps
    targetRevision: HEAD
    path: clusters/au-syd1/apps
  destination:
    server: https://kubernetes.default.svc
    namespace: argocd
  syncPolicy:
    automated:
      prune: true
      selfHeal: true
